<?php

if (!session::isConnect()) { // Si non log
    if (core::ifPost("from") AND access::checkAccessOffLine(core::getPost("from")) == FALSE) {
        header('Location: ./');
        exit();
    } 
}